<template>
  <div class="home">
    <h1 class="m-4">Virtual Technology Forum Solutions.</h1>
    <h2 class="">Olá Jovem Programador!</h2>
    <h3>Se voçê esta aqui é porque provavelmente quebrou o codigo... <br>
    Faça login e volte a ser feliz!!!</h3>

    <router-link class="btn btn-dark m-4" to="/login">Login</router-link>
    <router-link class="btn btn-dark m-4" to="/signup">Cadastrar</router-link>
  </div>
</template>

<style>
.home {
  text-align: center;
  margin-top: 40px;
}
</style>